﻿/* dCodes Framework:(c) TemplateAccess */
ul.dc_mm-blue, ul.dc_mm-blue li{
  border: none;
  list-style: none;
}

ul.dc_mm-blue{
  background: #23496E;
  border-left: 1px solid #536573;
  border-right: 1px solid #536573;
  font: 13px;
  height: 40px;
  line-height: 16px;
  margin: 0 0 24px;
  padding: 0;
  position: relative;
  width: 100%;
  color: white;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li ul{
  display: none;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue .sub{
  display: none;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue .sub ul{
  display: block;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li{
  float: left;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li a{
  background: #23496E;
  color: #fff;
  display: block;
  float: left;
  padding: 12px 38px 12px 25px;
  text-decoration: none;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li a.dc-mega{
  position: relative;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li a .dc-mega-icon{
  background: url(../images/arrow.png) no-repeat 0 0;
  display: block;
  height: 6px;
  position: absolute;
  right: 15px;
  top: 18px;
  width: 8px;
  font-family: 'Open Sans', Helvetica;
}

/* Main Menu Hover */
ul.dc_mm-blue li.mega-hover a, ul.dc_mm-blue li a:hover{
  background-position: 100% -40px;
  color: #A8B7CF;
  text-shadow: none;
  font-family: 'Open Sans', 'Open Sans', Helvetica;
  background: #3670AB;
}

ul.dc_mm-blue li.mega-hover a .dc-mega-icon{
  background-position: 0 100%;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li .sub-container{
  background: url(../images/bg_sub_left.png) no-repeat 0 100%;
  margin-left: -3px;
  padding-left: 20px;
  position: absolute;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li .sub{
  background: url(../images/bg_sub.png) no-repeat 100% 100%;
  padding: 20px 20px 20px 10px;
  font-family: 'Open Sans', Helvetica;
}

/* Container for multiple sub-menus */
ul.dc_mm-blue li .sub-container.mega .sub{
  padding: 20px 20px 10px 0;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li .sub .row{
  clear: both;
  overflow: hidden;
  width: 100%;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li .sub li{
  float: none;
  font-size: 1em;
  font-weight: normal;
  list-style: none;
  width: 170px;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li .sub li.mega-hdr{
  float: left;
  margin: 0 10px 10px 0;
}

ul.dc_mm-blue li .sub li.mega-hdr.last{
  margin-right: 0;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li .sub a{
  background: none;
  border: none;
  color: #111;
  display: block;
  float: none;
  font-size: 0.9em;
  padding: 7px 10px;
  text-decoration: none;
  text-shadow: none;
  font-family: 'Open Sans', Helvetica;
}

/* Dark Blue Sub-Menu Titles */
ul.dc_mm-blue li .sub li.mega-hdr a.mega-hdr-a{
  background: #23496E url(../images/bg_mega_hdr.png) no-repeat 0 0;
  color: #fff;
  font-weight: bold;
  margin-bottom: 5px;
  padding: 5px 5px 5px 15px;
  text-transform: uppercase;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li .sub li.mega-hdr a.mega-hdr-a:hover{
  color: #A8B7CF;
  text-shadow: none;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue .sub li.mega-hdr li a{
  background: url(../images/arrow_off.png) no-repeat 5px 8px;
  font-weight: normal;
  padding: 4px 5px 4px 20px;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue .sub li.mega-hdr li a:hover{
  background: white url(../images/arrow_on1.png) no-repeat 5px 8px;
  color: #74B1FD;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue .sub ul li{
  padding-right: 0;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li .sub-container.non-mega .sub{
  padding: 20px 20px 20px 0;
  font-family: 'Open Sans', Helvetica;
  border-top: #F0F0F0 1px solid;
}

ul.dc_mm-blue li .sub-container.non-mega li{
  margin: 0;
  padding: 0;
  width: 190px;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li .sub-container.non-mega li a{
  background: url(../images/arrow_off.png) no-repeat 7px 10px;
  padding: 7px 5px 7px 22px;
  font-family: 'Open Sans', Helvetica;
}

ul.dc_mm-blue li .sub-container.non-mega li a:hover{
  background: white url(../images/arrow_on1.png) no-repeat 7px 10px;
  color: #74B1FD;
  font-family: 'Open Sans', Helvetica;
}